<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-placereport:17.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/a7b698b59a87446a31bf4a0e1e1b2aa2/transformed/jetified-play-services-places-placereport-17.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a7b698b59a87446a31bf4a0e1e1b2aa2/transformed/jetified-play-services-places-placereport-17.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>